Get Additional Documents
curl --request GET \
--url https://api-sandbox.uqpaytech.com/api/v1/accounts/get_additional \
--header 'x-auth-token: <api-key>'import requests
url = "https://api-sandbox.uqpaytech.com/api/v1/accounts/get_additional"
headers = {"x-auth-token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-auth-token': '<api-key>'}};
fetch('https://api-sandbox.uqpaytech.com/api/v1/accounts/get_additional', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[]Account Center
Get Additional Documents
deprecated
This endpoint is deprecated and retained only for compatibility with existing integrations. It always returns an empty array. Do not use it for new integrations.
GET
/
v1
/
accounts
/
get_additional
Get Additional Documents
Authorizations
The API token for login provided by UQPAY.
Query Parameters
The ISO 3166-1 alpha-2 country code (e.g., "SG", "US").
This value should match the company_info.country_of_incorporation field provided during Create SubAccount.
Business type code.
Available options:
BANKING, ACQUIRING Response
200 - application/json
An empty array.
Unique key representing the profile or document type.
Example:
"ARTICLES_OF_ASSOCIATION"
Description of the file.
Example:
"Onboarding Test"
Indicates whether the document is required:
- 1: Required document (required_docs)
- 0: Optional document (option_docs)
Available options:
0, 1 Example:
1

